/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.ilightbox-holder.metro-white .ilightbox-inner-toolbar .ilightbox-title {
display: none !important;
}

.fusion-main-menu > ul > li > a {
    text-transform: uppercase;
}

.fusion-carousel .fusion-carousel-nav .fusion-nav-next, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
    opacity: 1 !important;
    margin-top: -14px;
    height: 50px !important;
    width: 50px !important;
    border-radius: 29px;
    background-color: #DCDCDC !important;
}

.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
    line-height: 44px !important;
    font-size: 44px !important;
    color: #494949 !important;
}

.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
right: 3px;
    padding-top: 1px;
}

.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before {
padding-left: 6px;
    padding-top: 1px;
}

.fusion-content-boxes .fusion-column {
    margin-right: 20px;
}

.fusion-content-boxes .content-box-column-last-in-row {
margin-right: 0px !important;
}

.fusion-tabs .nav-tabs > li .fusion-tab-heading {
    font-size: 16px !important;
}

section#media_image-2 {
margin-bottom: 0px !important;
}

.fusion-footer-widget-area .widget_nav_menu li {
border-bottom: 0px !important;
padding: 5px 10px 4px 12px !important;
}

.left {
text-align: right;
}

@media only screen and (min-width: 800px) {
	.content-box-column {
width: 31.333333% !important;
}
	
.fusion-footer-widget-area ul li a, .fusion-footer-widget-area .widget-title {
    text-align: left;
}

section#custom_html-2 h4.widget-title {
text-align: right;
}

section#text-2 {
margin-bottom: 20px !important;
}}

.cp {
font-size: 13px !important;
}

header.entry-header.fullwidth-block {
    padding-bottom: 40px;
}
